<table class="table table-sm table-hover" style="table-layout: auto;">
{% for msg in object_list.read_messages reversed %}
    <tr>
        <td>
            <span>{{ msg.sender }}</span>
        </td>
        <td>
            <span>{{ msg.text }}</span>
        </td>
        <td>
            <span>{{ msg.date }}</span>
        </td>
    </tr>
{% endfor%}

{% for msg in object_list.unread_messages %}
    <tr class="bg-info">
        <td>
            <span>{{ msg.sender }}</span>
        </td>
        <td>
            <span>{{ msg.text }}</span>
        </td>
        <td>
            <span>{{ msg.date }}</span>
        </td>
    </tr>
{% endfor%}
</table>

<div class="form-group w-50" style="position: absolute; bottom: 0">
    <form
        action="{% url 'chat:chat' 'd5f15400-df36-4f84-aa0f-1081501866ba'%}"
        method="POST"
        onsubmit="window.location.href = '{{ request.path }}';"
    >
        {% csrf_token %}
        <div class="input-group">
            <input
                type="text"
                name="text"
                class="form-control"
                autofocus
            >
            <div class="input-group-append">
                <button
                    class="input-group-text px-1 msg-btn"
                    type="submit"
                >
                    <i class="fas fa-paper-plane"></i>
                </button>
            </div>
        </div>
    </form>
</div>
